Bug 463665 - [LTC 6.0 FEAT] 201472:Web 2.0 - Inclusion of package mysql-connector-java
[LTC 6.0 FEAT] 201472:Web 2.0 - Inclusion of package mysql-connector-java
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
s390x All
high Severity high
: alpha
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On:
Blocks: 356741
  Show dependency treegraph
 
Reported: 2008-09-24 01:50 EDT by IBM Bug Proxy
Modified: 2009-07-09 10:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 10:40:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-24 01:50:37 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:13 EDT
1. Feature Overview:
Feature Id:	[201472]
a. Name of Feature:	Web 2.0 - Inclusion of package mysql-connector-java
b. Feature Description
The success of Web 2.0 is based on the availability of run-time components and applications which
make use of them. One of these components is the latest stable release of mysql-connector-java which
needs to be included.

2. Feature Details:
Sponsor:	zSeries
Architectures:
s390x

Arch Specificity: Purely Common Code
Delivery Mechanism: Request Red Hat development assistance
Category:	zSeries
Request Type:	Package - New
d. Upstream Acceptance:	No Code Required
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	no
g. Component Version Target:	n/a

3. Business Case
The Web 2.0 has reached almost every IT company. The success of Web 2.0 is based on the availability
of run-time components and applications which make use of them. To continue on this success of Web
2.0, new components are required to get included and available components need to be updated in the
enterprise releases of Linux distributions. This will enable customers to make their experiences on
deploying and testing their Web 2.0 applications.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Hans-Georg Markgraf, mgrf@de.ibm.com, Boeblingen 49-7031-16-3978

Technical contact(s):
Gonzalo Muelas Serrano, gmuelas@de.ibm.com

IBM Manager:
Thomas Schwarz, t.schwarz@de.ibm.com
Comment 2 John Jarvis 2008-10-28 17:43:26 EDT
Switching Severity from Urgent to High.  Urgent should be reserved for problems that need to be fixed asynch.
Comment 3 IBM Bug Proxy 2009-03-02 07:51:43 EST
Package from upstream, no code to attach to feature BZ
Comment 4 IBM Bug Proxy 2009-05-29 04:31:10 EDT
------- Comment From mgrf@de.ibm.com 2009-05-29 04:21 EDT-------
Add additional comments from eSDT mtg

Native Java driver that converts JDBC (Java Database Connectivity) calls into the network protocol used by the MySQL database. It lets developers working with the Java programming language easily build programs and applets that interact with MySQL and connect all corporate data, even in a heterogeneous environment. MySQL Connector/J is a Type IV JDBC driver and has a complete JDBC feature set that supports the capabilities of MySQL.
Comment 6 RHEL Product and Program Management 2009-07-09 10:40:21 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.